name: "Nom de la prestation"
description: "Description"
direction: "Sens"
amount: "Montant du paiement (€)"
volume: "Volume MWh/an"
price: "Prix (€/MWh)"
status: "Statut"
underlying: "Sous-jacent"
counterparty: "Contrepartie"
payments: "Paiements"
deposit: "Dépôt"
project: "Projet"
contractSegment: "Segment de contrat"
calculateViaBonus: "Calculer prix via prime"
